; TEMPLATE FILE
;
; Provides default values for the user crafted configuration records.
; Any value may be selectively overwritten in the product config files.


TEMPLATE       Name = "",
               Code = "",
               Device-Index = 1,
               PPPoE = Disabled,
               PPTP = Disabled,
               IPSec = Disabled,
               DHCPd = Disabled,
               Fragment = Enabled,
               MTU = 1500,
               MSS-Adjust = Disabled,
               Identd = Disabled,
               Identd-User = "JohnDoe",
               GUI-Server = Disabled,
               GUI-Password = "test",
               GUI-Port = 3333,
               DNS-1 = "0.0.0.0",
               DNS-2 = "0.0.0.0",
               DNS-3 = "0.0.0.0",
               Firewall-Directory = "firewall",
               Logging-Directory = "logs/",
               Rescan-IP = 30,
               OS2-SMC-Fix = Disabled,
               DHCP-Hole = Enabled,
               Priority = 40,
               Link-Speed-In = 100,
               Link-Speed-Out = 50,
               Link-Watch = Disabled,
               Link-Watch-Interval = 10,
               Link-Watch-Host = "",
               Internal-Net-1 = "192.168.0.0",
               Internal-Netmask-1 = "255.255.0.0",
               Internal-Net-2 = "10.0.0.0",
               Internal-Netmask-2 = "255.0.0.0", 
               Internal-Net-3 = "172.16.0.0",
               Internal-Netmask-3 = "255.240.0.0",
               Internal-Net-4 = "0.0.0.0",
               Internal-Netmask-4 = "0.0.0.0",
               Internal-Net-5 = "0.0.0.0",
               Internal-Netmask-5 = "0.0.0.0",
               Internal-Net-6 = "0.0.0.0",
               Internal-Netmask-6 = "0.0.0.0",
               Internal-Net-7 = "0.0.0.0",
               Internal-Netmask-7 = "0.0.0.0",
